HINO Bugs - Bug #1063

Report Generator - Tidak Dapat Generate Data
04/18/2022 02:33 PM - ikawati basri

Status: QA Test Start date: 04/18/2022
Priority: High Due date: 04/22/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.30 hours
Description

Azid,

Modul Report Generatornya Hino tidak berfungsi. Mohon Bantuannya untuk di cek ya. Pada saat melakukan preview setelah memilih
parameter generate Report, Reportnya error dengan keterangan

"An error has occurred during report processing.
Query execution failed for dataset 'DataSet'.
For more information about this error navigate to the report server on the local server machine, or enable remote errors"”

Aplikasi: http:/remote.minovais.com:61120/
Modul: Bussiness Intelligence > Report Generator

Database: Remote Desktop > 192.168.3.105
SQL Server 2019 > MinovaES_HINO_Prod

Terimakasih.

History

#1 - 04/22/2022 09:21 AM - ikawati basri

azid,

mohon bantuannya untuk case yang ini yaa.

#2 - 04/22/2022 02:49 PM - M Azid Wahyudi
- File clipboard-202204221445-7uokb.png added
- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika udah bisa di test ya ,
#3 - 04/25/2022 09:21 AM - ikawati basri

- Status changed from New to Closed
ok. sudah berhasil view report. Terimakasih.

#4 - 04/25/2022 09:40 AM - ikawati basri
- File clipboard-202204250939-m24hs.png added

- Status changed from Closed to Revise

azid,

mohon bantuannya untuk menambahkan format word & excel di pilihan export datanya. Terimakasih.
#5 - 04/25/2022 10:34 AM - ikawati basri
- Assignee changed from ikawati basri to M Azid Wahyudi

#6 - 04/25/2022 11:46 AM - M Azid Wahyudi
- File clipboard-202204251143-n7In1.png added
- Status changed from Revise to QA Test

- Assignee changed from M Azid Wahyudi to ikawati basri

dear mba ika , udah bisa di test ya
Files
